#bodi {
	background-color: #edeff5;
}
.car {
	padding-top: 2px;
	background-color: #d6d3d3;
}
.ag {
	font-size: 20;
	text-decoration: none;
	color: black;
}
.ag:hover {
	color: black;
	text-decoration: none;
}
#kart::before {
	content: '';
	position: absolute;
	left: 0;
	top: 1;
	right: 0;
	height: 2px;
	background-color: rgb(0, 0, 0);
	transition: all 0.3s ease;
	transform: scale(0)
}
#kart::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 2px;
	background-color: rgb(0, 0, 0);
	transition: all 0.3s ease;
	transform: scale(0)
}
#kart:hover::after {
	transform: scale(1)
}
#kart:hover::before {
	transform: scale(1)
}
#ber-luar {
	padding-bottom: 0.1rem;
	padding-right: 0.2rem;
	padding-top: 0.1rem;
}
#ber {
	margin-right: 1rem;
	margin-left: 0.1rem;
	padding-bottom: 0.5rem;
}
#cabo {
	padding-top: 0, 2rem;
}
#cabo:hover{
	color: black;
	text-decoration: none;
}
#cafo {
	padding-bottom: 0cm;
}
#cafo-p {
	margin-bottom: 0.7rem;
}
#tombol {
	background-color: #dadbdd;
	padding: 10px 30px;
	border: none;
	border-radius: 30px;
	color: #000000;
	text-transform: capitalize;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 1);
	font-weight: 500;
}
#tombol:hover{
	color: rgb(0, 0, 0);
	background-color: #f1eeee;
}
#baris {
	height: 2px;
	border-width: 0;
	color: black;
	background-color: black;
}
#foot {
	padding-top: 1rem;
	padding-bottom: 0.4rem;
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}
.notab{
	text-align: center;
}
.afeter{
	margin-bottom: 5px;
}